<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="educationdop">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Учреждения дополнительного образования детей города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="level" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">level</xs:documentation>
<xs:documentation  xml:lang="ru">Уровень</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="section" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">section</xs:documentation>
<xs:documentation  xml:lang="ru">Раздел</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="city" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица/Проспект</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="house" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">house</xs:documentation>
<xs:documentation  xml:lang="ru">Дом</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">адрес эл почты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="web" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">web</xs:documentation>
<xs:documentation  xml:lang="ru">сайт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">должность руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">ФИО Руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование учредителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Creative" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Creative</xs:documentation>
<xs:documentation  xml:lang="ru">Творческие объединения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>